Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 13:06:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shariq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shariq Bot:  Hi Shariq ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455855702            04:53 PM, 10th Aug                   mayar                   Hi Shariq,Good evening Thank you for contacting us. My name is Mayar ,i will be h
 appy to help you.           04:53 PM, 10th Aug                     shariq                    I am not getting option to return one item           04:53 PM, 10th Aug                     shariq                    4585445444           04:54 PM, 10th Aug                     shariq                    Order number           04:54 PM, 10th Aug                     shariq                    Stripped polo tshirt with short sleeves yellow           04:55 PM, 10th Aug                     shariq                    Thr           04:55 PM, 10th Aug                     shariq                    ???           04:56 PM, 10th Aug                   mayar                   which item ?           04:57 PM, 10th Aug                   mayar                   Thank you for providing us with this details&nbsp;           04:57 PM, 10th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           04:57 PM, 10th Aug                   mayar             
       We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:02 PM, 10th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           05:02 PM, 10th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2965243